Bug 174210 - openmotif refers to /usr/lib/X11/rgb.txt
openmotif refers to /usr/lib/X11/rgb.txt
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openmotif (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-25 17:39 EST by Sammy
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-12 04:16:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Fix path to rgb.txt (1.04 KB, patch)
2005-12-01 14:30 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Sammy 2005-11-25 17:39:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux; X11; en_US) KHTML/3.5.0 (like Gecko)

Description of problem:
The path has changed to /usr/share/X11/rgb.txt. 
 
# strings -f /usr/lib64/* | grep rgb.txt 
 
libXm.a: /usr/lib/X11/rgb.txt 
libXm.a: Could not read rgb.txt file: 
libXm.so: /usr/lib/X11/rgb.txt 
libXm.so: Could not read rgb.txt file: 
libXm.so.3: /usr/lib/X11/rgb.txt 
libXm.so.3: Could not read rgb.txt file: 
libXm.so.3.0.2: /usr/lib/X11/rgb.txt 
libXm.so.3.0.2: Could not read rgb.txt file: 
 

Version-Release number of selected component (if applicable):
openmotif-2.2.3-14

How reproducible:
Always

Steps to Reproduce:
1.  Execute the above string command in /usr/lib or /usr/lib64 
3.  
    

Additional info:
Comment 1 Ville Skyttä 2005-12-01 14:30:35 EST
Created attachment 121702 [details]
Fix path to rgb.txt
Comment 2 Thomas Woerner 2005-12-12 04:16:38 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.